Kismet Wireless

Kismet Forums

 

Posted by:dragorn
Subject:Error Message With Ubuntu Setup Config
Date:03:22:24 15/05/2011

> I am new to linux, have installed kismet, and need help with the config file as I am getting this error:

It looks like you're using a kismet 2-3 years out of date. It will not work.

Install the latest, either from source, or from the packages available on this site, and follow the new setup guide.


Reply to this message